
PENGADIAN EMAS - Bug #19734

[iOS][SIT][Cetak Emas] Incorrect logo in error message when Gold holding after gold pick up will be

less than the minimum gold holding

12 February 2024 03:36 PM - Aziz Husein

Status: Closed Start date: 12 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Incorrect logo in error message when Gold holding after gold pick up will be less than the minimum gold holding (Dark mode)

User: uatemas129

Step

Login

Navigate to input Cetak Emas detail

Choose amount more than gold holding

Result:

Incorrect logo (attached)

Expected:

Your gold holding is not sufficient for gold pick up.

History

#1 - 13 February 2024 10:03 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to Aziz Husein

#2 - 21 February 2024 02:44 PM - Aziz Husein

- Status changed from Resolved to Closed
